#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden; -webkit-transform: translate3d(0,0,0);}
#cboxOverlay{ position: fixed; width: 100%; height: 100%; background: #000; opacity: 0.9; filter: alpha(opacity = 90);}
#colorbox{outline:0;}
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

#cboxLoadedContent dl {
    
}
#cboxLoadedContent dl dt {
    text-align: center;
    line-height: 0;
    margin-bottom: 10px;
}
#cboxLoadedContent dl dd {
    position: relative;
    line-height: 0;
}
#cboxLoadedContent dl dd img {
    display: block;
}
#cboxLoadedContent dl dd ul li {
    height: 30px;
    overflow: hidden;
}
#cboxLoadedContent dl dd ul li:nth-child(1) {
    position: absolute;
    bottom: 25px;
    left: 32.5%;
}
#cboxLoadedContent dl dd ul li:nth-child(2) {
    position: absolute;
    bottom: 25px;
    right: 32.5%;
}


#cboxClose {cursor:pointer; border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
#cboxClose:active {outline:0;}
#cboxClose{ position:absolute; top:20px; right:0; background: url(../images/exercise_close.png); width:24px; height:23px; text-indent:-9999px;}

@media screen and (max-width:736px) {
    #cboxLoadedContent dl dd ul li:nth-child(1) {
        left: 20%;
        bottom: 20px;
    }
    #cboxLoadedContent dl dd ul li:nth-child(2) {
        right: 20%;
        bottom: 20px;
    }
}